MAL-2024-6377

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/action-component/MAL-2024-6377.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6377
Published
2024-06-25T13:45:55Z
Modified
2024-06-25T13:45:55Z
Summary
Malicious code in action-component (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / action-component

Package

Name
action-component
Purl
pkg:gem/action-component

Affected ranges

Affected versions

0.*

0.1.4